<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Equip_Info__c</fullName>
    <externalId>false</externalId>
    <formula>&quot;&lt;b&gt;Receiver #&lt;/b&gt;: &quot;+ Name+&quot;, &lt;b&gt;Smart Card Number&lt;/b&gt;: &quot;+  Receiver_S__c +&quot;, &lt;b&gt;Action&lt;/b&gt;: &quot;+ TEXT(Action__c)+&quot;, &lt;b&gt;Opportunity&lt;/b&gt;: &quot;+ Opportunity__r.Name+ if( Is_active_elsewhere__c,&quot;, &lt;b&gt;Where Its Active Elsewhere&lt;/b&gt;: &quot;+ Dupe_Oppty_Name__c ,&quot;&quot; )</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Equip Info</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
